/*リセット
-----------------------------------------------------▼--▼--▼---*/
* {
	margin: 0px;
	padding: 0px;
}

/*body
-----------------------------------------------------▼--▼--▼---*/
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 150%;
	width: 100%;
	text-align: left;
	color: #000;
	background-image: url(../img/bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #FFF;
	padding-top: 3px;
}


/*リンクテキストカラー
-----------------------------------------------------▼--▼--▼---*/
a {
	color: #6C0;
	text-decoration: none;
}

a:hover {
	color: #363;
}


/*ヘッダー
-----------------------------------------------------▼--▼--▼---*/
#header {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background-image: none;
}
#header h1 {
	background-image: url(../img/logo.jpg);
	background-repeat: no-repeat;
	height: 50px;
	width: 660px;
	margin-bottom: 10px;
	font-size: 12px;
} 
#header h1 span{
	position: relative;
	z-index: -1;
}

#navi li {
	list-style-type: none;
	float: left;
} 
#navi ul {


} 
#navi span{
	position: relative;
	z-index: -1;
}


/*Navi
-----------------------------------------------------▼--▼--▼---*/

.topnavi-01 {
	background-image: url(../img_top/top_navi_r1_c1_s2.gif);
	background-repeat: no-repeat;
	width: 192px;
	height: 38px;
	display: block;
	line-height:normal;
}
.topnavi-01 a {
	background-image: url(../img_top/top_navi_r1_c1_s1.gif);
	background-repeat: no-repeat;
	width: 192px;
	height: 38px;
	display: block;
	line-height:normal;
}
.topnavi-01 a:hover {
	background-image: none;
}

.topnavi-02 {
	background-image: url(../img_top/top_navi_r1_c2_s2.gif);
	background-repeat: no-repeat;
	width: 192px;
	height: 38px;
	display: block;
	line-height:normal;
}
.topnavi-02 a {
	background-image: url(../img_top/top_navi_r1_c2_s1.gif);
	background-repeat: no-repeat;
	width: 192px;
	height: 38px;
	display: block;
	line-height:normal;
}
.topnavi-02 a:hover {
	background-image: none;
}

.topnavi-03 {
	background-image: url(../img_top/top_navi_r1_c3_s2.gif);
	background-repeat: no-repeat;
	width: 192px;
	height: 38px;
	display: block;
	line-height:normal;
}
.topnavi-03 a {
	background-image: url(../img_top/top_navi_r1_c3_s1.gif);
	background-repeat: no-repeat;
	width: 192px;
	height: 38px;
	display: block;
	line-height:normal;
}
.topnavi-03 a:hover {
	background-image: none;
}

.topnavi-04 {
	background-image: url(../img_top/top_navi_r1_c4_s2.gif);
	background-repeat: no-repeat;
	width: 192px;
	height: 38px;
	display: block;
	line-height:normal;
}
.topnavi-04 a {
	background-image: url(../img_top/top_navi_r1_c4_s1.gif);
	background-repeat: no-repeat;
	width: 192px;
	height: 38px;
	display: block;
	line-height:normal;
}
.topnavi-04 a:hover {
	background-image: none;
}

.topnavi-05 {
	background-image: url(../img_top/top_navi_r1_c5_s2.gif);
	background-repeat: no-repeat;
	width: 192px;
	height: 38px;
	display: block;
	line-height:normal;
}
.topnavi-05 a {
	background-image: url(../img_top/top_navi_r1_c5_s1.gif);
	background-repeat: no-repeat;
	width: 192px;
	height: 38px;
	display: block;
	line-height:normal;
}
.topnavi-05 a:hover {
	background-image: none;
}

/*見出し
-----------------------------------------------------▼--▼--▼---*/

h2 {
	font-size: 20px;
	color: #000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-left: 10px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #093;
	margin-bottom: 30px;
	margin-left: 15px;
}


/*contents
-----------------------------------------------------▼--▼--▼---*/

#contents {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	padding-top: 10px;
}
#contents #left_box {
	float: left;
	width: 680px;
	background-image: url(../img/bg_left_box.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 170px;
}

#contents #right_box {
	float: right;
	width: 280px;
	padding-top: 10px;
} 
#contents #right_box span{
	position: relative;
	z-index: -1;
}
#contents #right_box li{
	margin-bottom: 10px;
	list-style-type: none;
}
#contents #right_box ul .banner_00 {
	background-image: url(../img/side_img.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 187px;
	width: 280px;
}
#contents #right_box ul .banner_01 a {
	background-image: url(../img/banner_01.gif);
	background-repeat: no-repeat;
	display: block;
	height: 75px;
	width: 280px;
}
#contents #right_box ul .banner_02 a {
	background-image: url(../img/banner_02.gif);
	background-repeat: no-repeat;
	display: block;
	height: 75px;
	width: 280px;
}




/*ページトップ
-----------------------------------------------------▼--▼--▼---*/

#b_pagetop {
	clear: both;
	text-align: center;
	margin-bottom: 20px;
	padding-top: 50px;
}

#b_pagetop p {
	background-image: url(../img/b_pagetop_s1.png);
	background-repeat: no-repeat;
	height: 28px;
	width: 129px;
	margin-left: auto;
}
#b_pagetop p span{   
	position: relative;   
	z-index: -1;
}
#b_pagetop a {
	background-image: url(../img/b_pagetop_s2.png);
	background-repeat: no-repeat;
	height: 28px;
	width: 129px;
	display: block;
	color: #000;
}
#b_pagetop a:hover {
	background-image: none;
}


/*フッター
-----------------------------------------------------▼--▼--▼---*/

#footer {
	clear: both;
	width: 100%;
	padding-top: 20px;
	background-color: #2BB432;
}


/*著作権表記
-----------------------------------------------------▼--▼--▼---*/
address {
	font-style: normal;
	color: #FFF;
	padding-top: 20px;
	padding-bottom: 30px;
	text-align: center;
	clear: left;
	padding-left: 50px;
}
